--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns an array of the values in your namespace of the registry
full_name: Irc::Bot::Registry::Accessor#values
is_singleton: false
name: values
params: ()
visibility: public
